<!--

IMPORTANT: Please follow the guidelines within this PR template before submitting it, it will greatly help us process your PR. 🙏

Any PRs not following the guidelines or with missing information will not be considered.

-->

## Base information
| Question                                                      | Answer 
|---------------------------------------------------------------|--------
| Related to a SourceForge thread / Another PR / Combodo ticket? | <!-- Put the URL -->
| Type of change?                                               | Bug fix / Enhancement / Translations


## Symptom (bug) / Objective (enhancement)
<!--
If it's a bug
  - Explain the symptom in details
  - If possible put error messages (as plain text so we can copy it), logs or screenshots (you can paste image directly in this editor).

If it's an enhancement
  - Describe what is blocking you, what is the objective with as much details as possible.
  - Add screenshots if it's related to UI.
-->


## Reproduction procedure (bug)
<!--
Remove this section only if it's NOT a bug.

Otherwise, explain step by step how to reproduce the issue on a standard iTop Community.

If it requires a custom datamodel, provide the minimal XML delta to reproduce it on a standard iTop Community.
-->

1. With COLLECTOR_NAME x.y.z <!-- Put complete collector version (eg. itop-collector-base 1.3.2) -->
2. With PHP x.y.z <!-- Put complete PHP version (eg. 8.1.24) -->
3. Targeting iTop x.y.z <!-- Put complete iTop version (eg. iTop 3.0.2-1) -->
4. First go there
5. Then do that
6. ...
7. Finally, see that... while I was expecting...


## Cause (bug)
<!--
Remove this section only if it's NOT a bug.

Otherwise, explain what is the cause of the issue (where in the code and why)
-->


## Proposed solution (bug and enhancement)
<!--
Explain in details how you are proposing to solve this:
  - What did you do in the code and why
  - If you changed something in the UI, put before / after screenshots (you can paste image directly in this editor)
-->


## Checklist before requesting a review
<!--
Don't remove these lines, check them once done.
-->
- [ ] I have performed a self-review of my code, and that it's compliant with [Combodo's guidelines](https://www.itophub.io/wiki/page?id=latest:customization:coding_standards&s[]=convention)
- [ ] I have tested all changes I made on an iTop instance
- [ ] I have added a unit test, otherwise I have explained why I couldn't
- [ ] I have made sure the PR is clear and detailled enough so anyone can understand the real purpose without digging in the code


## Checklist of things to do before PR is ready to merge
<!--
Things that needs to be done in the PR before it can be considered as ready to be merged

Examples:
- Changes requested in the review
- Unit test to add
- Dictionary entries to translate
- ...
-->

- [ ] ...
- [ ] ...
- [ ] ...
